import {
  param
} from '@/utils'
import request from '@/utils/request'

// 监督管理列表
export const getSuperviseList = data => {
  return request({
    url: '/point-strategy/v/supervise/getSuperviseList',
    method: 'post',
    data,
  })
}
// 修改监督管理
export const updateSupervise = data => {
  return request({
    url: '/point-strategy/v/supervise/updateSupervise',
    method: 'post',
    data,
  })
}
// 删除监督管理
export const deleteSupervise = params => {
  return request({
    url: '/point-strategy/v/supervise/deleteSupervise',
    method: 'post',
    params,
  })
}
// 单个添加监督管理
export const addSupervise = data => {
  return request({
    url: '/point-strategy/v/supervise/addSupervise',
    method: 'post',
    data,
  })
}
